## parso 0.1.1

=== debian/changelog ===
parso (0.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 20 Dec 2017 11:04:20 +0100

parso (0.1.0-1) unstable; urgency=low

  * Initial release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 25 Oct 2017 11:06:28 +0000
