## parso 0.2.1

=== debian/changelog ===
parso (0.2.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    + Add myself to Uploaders.

 -- Dominik George <natureshadow@debian.org>  Tue, 02 Oct 2018 15:05:06 +0200

parso (0.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 13 Jun 2018 23:45:23 +0200
