=== debian/control ===
--- 
+++ 
@@ -2,8 +2,6 @@
 Section: python
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
- Dominik George <natureshadow@debian.org>
 Build-Depends: debhelper (>= 10), dh-python,
                python-all,
                python-setuptools,
@@ -12,10 +10,8 @@
                python3-setuptools,
                python3-sphinx,
                python3-pytest,
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/davidhalter/parso
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/parso.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/parso.git
 
 Package: python-parso
 Architecture: all
