## parso 0.5.1

=== debian/changelog ===
parso (0.5.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. Closes: #930356

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 29 Jul 2019 10:12:25 +0200

parso (0.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 10 Jul 2019 22:18:18 +0200
