## parso 0.5.2

=== debian/changelog ===
parso (0.5.2-1ubuntu1) focal; urgency=medium

  * Backport/adapt FTBFS patch for Python 3.8.2 from 0.6.2-1 to avoid
    requiring FFe for syncing to Focal.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 12 Apr 2020 22:20:35 -0400

parso (0.5.2-1) unstable; urgency=medium

  * New upstream release
  * Drop python2 support. Closes: #937243

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 31 Dec 2019 14:17:57 +0100
