=== debian/control ===
Source: parso
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
Build-Depends: debhelper (>= 10), dh-python,
               python3-all,
               python3-setuptools,
               python3-sphinx,
               python3-pytest,
Standards-Version: 4.3.0
Homepage: https://github.com/davidhalter/parso

Package: python3-parso
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Python parser that supports error recovery - Python 3.X
 Parso is a Python parser that supports error recovery and round-trip parsing
 for different Python versions (in multiple Python versions). Parso is also able
 to list multiple syntax errors in your Python file.
 .
 Parso has been battle-tested by jedi. It was pulled out of jedi to be useful
 for other projects as well.
 .
 Parso consists of a small API to parse Python and analyse the syntax tree.
 .
 A simple example:
 .
  >>> import parso
  >>> module = parso.parse('hello + 1', version="3.6")
  >>> expr = module.children[0]
  >>> expr
  PythonNode(arith_expr, [<Name: hello@1,0>, <Operator: +>, <Number: 1>])
  >>> print(expr.get_code())
  hello + 1
  >>> name = expr.children[0]
  >>> name
  <Name: hello@1,0>
  >>> name.end_pos
  (1, 5)
  >>> expr.end_pos
  (1, 9)
 .
 To list multiple issues:
 .
  >>> grammar = parso.load_grammar()
  >>> module = grammar.parse('foo +\nbar\ncontinue')
  >>> error1, error2 = grammar.iter_errors(module)
  >>> error1.message
  'SyntaxError: invalid syntax'
  >>> error2.message
  "SyntaxError: 'continue' not properly in loop"

Package: python-parso-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: documentation for the parso Python library
 This package provides documentation for parso
