## parso 0.7.0

=== debian/changelog ===
parso (0.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 06 May 2020 15:33:49 +0200

parso (0.6.2-1) unstable; urgency=medium

  * New upstream release
  * add 0002-python3.8-error-message-fix.patch from upstream repo,
    closes: 952207
  * Standards-version bumped to 4.5.0 (no other changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 16 Mar 2020 10:59:10 +0100
