## parso 0.8.1

=== debian/changelog ===
parso (0.8.1-1) unstable; urgency=medium

  * New upstream release.
    - works with Python 3.9 (closes: 973193)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 20 Dec 2020 22:50:50 +0100
