=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: parso
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Piotr Ożarowski <piotr@debian.org>
 Build-Depends: debhelper (>= 10), dh-python,
                python3-all,
                python3-setuptools,
                python3-sphinx,
                python3-pytest,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/davidhalter/parso
 
 Package: python3-parso
