## parso 0.8.4

=== debian/changelog ===
parso (0.8.4-1) unstable; urgency=medium

  [ Piotr Ożarowski]
  * New upstream release.
    - includes Python 3.13 grammar (closes: 1052800, 1084912)
  * Add debian/pybuild.testfiles with additional conftest.py file
  * Drop 0002-Fix-unit-tests-in-Python-3.10 patch - no longer needed

  [ Julian Gilbey ]
  * Add patch to support Python 3.13 in tests
  * Add pytest.ini to debian/pybuild.testfiles

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 11 Oct 2024 10:59:30 +0200

parso (0.8.3-1) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * New upstream version 0.8.3 (Closes: #1023986)
  * Add patch to fix unit tests in Python 3.10 (Closes: #1002353)
  * Move to debhelper 13
  * Use dh-sequence-*
  * Bump policy version (no changes)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 04 Dec 2022 15:37:09 +0100
