## parso 0.8.5

=== debian/changelog ===
parso (0.8.5-1) unstable; urgency=medium

  * New upstream release.
  * Drop 0002-python3.13-fixes.patch - applied upstream

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 21 Oct 2025 12:53:10 +0200
