=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/davidhalter/parso
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-parso
 Architecture: all
