## parso 0.8.6

=== debian/changelog ===
parso (0.8.6-1) unstable; urgency=medium

  * New upstream release.

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 03 Mar 2026 21:08:25 +0100
